.custom-fb {
    display: flex;
}

/* Map */

.map-wrap {
    position: relative;
}

.map-wrap:before,
.map-wrap:after {
    content: '';
    position: absolute;
    width: 100%;
    max-width: 762px;
    margin-left: calc(-760px/2);
    height: 10px;
    left: 50%;
    background: #FFFFFF;
}

.map-wrap:before {
    top: 0;
}

.map-wrap:after {
    bottom: 0;
}

@media screen and (max-width: 1920px) {
    .map-wrap {
        width: auto!important;
    }
}

/* News */

.t897__container {
    display: flex;
    /*max-width: 1840px;*/
    max-width: calc(100% - 80px);
    margin: 0 40px;
}

.t897 .t-col_4 {
    /*max-width: 580px;*/
    max-width: 33%
}

.t897 .t-col:nth-child(3n) {
    margin-right: 0;
}

.t897 .t-col:nth-child(1),
.t897 .t-col:nth-child(3n+1) {
    margin-left: 0;
}

@media screen and (max-width: 1920px) {
    .t897__container {
        width: calc(100% - 80px);
    }
}

@media screen and (max-width: 960px) {
    .t897__container {
        width: calc(100% - 40px);
        flex-wrap: wrap;
    }
    
    .t897 .t-col_4 {
        max-width: 100%;
    }
    
    .t897 .t-col {
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }
}

/* Menu */

.t-menu-popover__mainwrapper {
    height: 60px;
}

.t-menu-popover .t-menu-base__logo .t-menu-base__imglogo {
    width: 150px!important;
    height: 38px!important;
    max-width: none!important;
}

.t-menu-popover__maincontainer {
    background-color: #FFFFFF!important;
}

.t-menu-popover__maincontainer .text-info {
    font-weight: 700;
    color: #000000!important;
}

.t-menu-popover__maincontainer .text-info a {
    color: #38a5ec!important;
}

.t-menu-popover__leftwrapper .text-info {
    
}

.t-menu-popover__rightwrapper .custom-fb {
    align-items: center;
    gap: 10px;
}

.t-menu-popover__rightwrapper .text-info:nth-child(1) {
    background: #ececec;
    padding: 5px;
    padding-left: 20px;
    border-radius: 20px;
}

.t-menu-popover__rightwrapper .text-info:nth-child(2) {
    font-size: 34px;
    font-weight: 700;
    line-height: 34px;
    color: #000000!important;
}

.t-menu-popover__rightwrapper .image {
    background: #38a5ec;
    border-radius: 100%;
    width: 40px;
    height: 40px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.t-menu-popover__rightwrapper .image {
    line-height: 0;
}

.t-menu-popover__burgermenu .t-menu-popover__descr {
    display: none;
}

.t-menu-popover__burgermenu__fullscreen {
    padding-top: 90px!important;
}

.t-menu-popover__burgermenu__fullscreen .t-menu-popover__container {
    display: flex;
    flex-direction: row;
    height: auto;
    min-height: calc(100% - 100px);
}

.t-menu-popover__burgermenu__fullscreen .t-menu-popover__burgermenu__list-wrapper {
    justify-content: start;
    flex: none;
    width: 420px;
    margin-right: 38px;
    border-right: 1px solid #69c4ff;;
}


.t-menu-popover__burgermenu__fullscreen .t-menu-base__list::before {
    content: 'Разделы сайта';
    font-size: 22px;
    padding-top: 40px;
    padding-bottom: 38px;
    display: block;
    color: #FFFFFF;
}

.t-menu-popover__burgermenu__fullscreen .t-menu-base__list a.t-menu__link-item  {
    font-size: 64px!important;
    line-height: 56px;
    display: block;
    text-decoration: none;
    color: white;
    padding-bottom: 40px;
    margin-bottom: 0;
}

.t-menu-popover__burgermenu__fullscreen .t-menu-base__list a.t-menu__link-item,
.t-menu-popover__burgermenu__fullscreen .t-menu-base__list a.t-menu__link-item:hover {
    
}

.t-menu-popover__burgermenu__fullscreen .t1362__additional {
    
}

.t-menu-popover__container .t-sociallinks__wrapper {
    display: flex;
    flex-wrap: wrap;
    gap: 20px 38px;
    margin-bottom: 40px;
}

.t-menu-popover__container .t-sociallinks__wrapper::before {
    content: 'Услуги';
    font-size: 22px;
    padding-bottom: 33px;
    display: block;
    color: #FFFFFF;
    width: 100%;
}

.t-menu-popover__container .t-sociallinks__wrapper .t-sociallinks__item {
    display: block;
    width: calc(33% - 22px);
}

.t-menu-popover__container .t-sociallinks__wrapper .t-sociallinks__item a {
    width: 100%!important;
    height: 75px!important;
    border-radius: 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    transition: 0.5s;
    background: #4caeee;
    color: #FFFFFF!important;
    font-weight: 400;
}

.t-menu-popover__container .t-sociallinks__wrapper .t-sociallinks__item a:hover {
    background: #FFFFFF;
    color: #4caeee!important;
}

.t-menu-popover__container .t-sociallinks__wrapper .t-sociallinks__item a span {
    width: calc(100% - 75px);
    padding: 0 30px;
    font-size: 20px;
    line-height: 22px;
    letter-spacing: -0.01em;
    transition: 0.5s;
}

.t-menu-popover__container .t-sociallinks__wrapper .t-sociallinks__item a .image {
    width: 75px!important;
    height: 75px!important;
    border-radius: 15px;
    background: white;
    display: flex;
    align-items: center;
    justify-content: center;
}

.t-menu-popover__container .t-sociallinks__wrapper .t-sociallinks__item a svg,
.t-menu-popover__container .t-sociallinks__wrapper .t-sociallinks__item a img {
    width: 33px!important;
    height: auto!important;
}

.t-menu-popover__container .t-sociallinks__wrapper .t-sociallinks__item a svg path {
    fill: #38a5ec;
}

.t-menu-popover__burgermenu__fullscreen .footer-menu {
    position: absolute;
    left: 0;
    padding-left: 40px;
    padding-right: 40px;
    width: 100%;
    display: flex;
    justify-content: end;
    align-items: center;
    font-size: 28px;
    color: #ffffff;
    height: 100px;
    border-top: 1px solid #69c4ff;
}

@media (max-width: 1650px) {
    .t-menu-popover__leftwrapper .text-info {
        font-size: 14px;
    }
    
    .t-menu-popover__rightwrapper .text-info:nth-child(1) {
        font-size: 14px;
    }
    
    .t-menu-popover__rightwrapper .text-info:nth-child(2) {
        font-size: 26px;
    }
    
    .t-menu-popover__container .t-sociallinks__wrapper .t-sociallinks__item {
        width: calc(50% - 22px);
    }
}

@media (max-width: 1500px) {
    .t-menu-popover__leftwrapper .text-info {
        font-size: 12px;
    }
    
    .t-menu-popover__rightwrapper .text-info .text {
        display: none;
    }
    
    .t-menu-popover__rightwrapper .text-info:nth-child(1) {
        background: transparent;
        padding: 0;
    }
}

@media (max-width: 1400px) {
    #t-header .t-rec_pb_90 {
        padding-bottom: 120px!important;
    }
    
    .t-menu-popover__burgermenu__fullscreen {
        padding-top: 120px !important;
    }
    
    .t-menu-popover__maincontainer {
        padding-bottom: 50px!important;
    }
    
    .t-menu-popover__mainwrapper {
        position: relative;
    }
    
    .t-menu-popover__mainwrapper .t-menu-popover__leftwrapper  .text-info {
        position: absolute;
        width: 100%;
        top: 60px;
    }
}

@media (max-width: 1290px) {
    .t-menu-popover__burgermenu__fullscreen .t-menu-popover__container {
        flex-direction: column;
    }
    
    .t-menu-popover__container .t-sociallinks__wrapper .t-sociallinks__item {
        width: calc(50% - 22px);
    }
    
    .t-menu-popover__burgermenu__fullscreen .t-menu-popover__container {
        height: auto;
    }
    
    .t-menu-popover__burgermenu__fullscreen .t-menu-popover__burgermenu__list-wrapper {
        border: none;
    }
    
    .t-menu-popover__burgermenu__fullscreen .footer-menu {
        font-size: 15px;
        justify-content: start;
    }
}

@media (max-width: 992px) {
    
    
    .t-menu-popover__container .t-sociallinks__wrapper .t-sociallinks__item a span {
        font-size: 15px;
    }
    
    .t-menu-popover__burgermenu__fullscreen .t-menu-base__list::before {
        padding-bottom: 0;
    }
    
    .t-menu-popover__burgermenu__fullscreen .t-menu-base__list a.t-menu__link-item {
        font-size: 45px!important;
        line-height: 130%;
        padding-bottom: 0;
    }
    
    .t-menu-popover__burgermenu__fullscreen .footer-menu {
        font-size: 15px;
    }
}

@media (max-width: 700px) {
    .t-menu-popover__container .t-sociallinks__wrapper .t-sociallinks__item {
        width: 100%;
    }
}


@media (max-width: 640px) {
    .t-menu-popover__burgermenu__fullscreen {
        padding-top: 80px !important;
    }
}


@media (max-width: 400px) {
    .t-menu-popover__maincontainer {
        padding-bottom: 60px!important;
    }
}

/* Popup */
.t-popup__container {
    border-radius: 15px;
}
    
.uc-filial-modal .t-popup__container {
    padding: 80px;
}

.popup-title {
    max-width: 600px;
    text-align: center;
    padding: 0px;
    font-size: 34px;
    font-weight: 700;
    line-height: 100%;
    margin-bottom: 70px;
    margin-left: auto;
    margin-right: auto;
}

.popup-button {
    width: 100%;
    max-width: 600px;
    padding: 20px;
    margin-bottom: 20px;
    margin-left: auto;
    margin-right: auto;
    border: 1px solid #ccc;
    background-color: white;
    text-align: center;
    cursor: pointer;
    border: 1px solid rgba(47, 47, 47, 1);
    border-radius: 80px;
    padding: 30px 60px 30px 60px;
}

@media (max-width: 992px) {
    .popup-title {
        font-size: 28px;
        margin-bottom: 40px;
    }
}

@media (max-width: 576px) {
    .uc-filial-modal .t-popup__container {
        padding: 20px;
    }
    
    .popup-title {
        font-size: 22px;
        margin-bottom: 30px;
    }
    
    .popup-button {
        padding: 10px 20px 10px 20px;
    }
}

/* Prices */
.t-catalog__parts-item.t-catalog__parts-item_level-0 {
    display: none;
}

.t-catalog__parts-item .t-active {
    color: #38A5EC!important;
    opacity: 1!important;
}

.t-catalog__card__contentwrapper {
    position: relative;
}

.t-catalog__card__price-item {
    min-width: 150px!important;
    position: absolute;
    top: 0;
    right: 0;
    display: flex;
    justify-content: end;
}

.t-catalog__card__title {
    margin-right: 150px;
}

@media screen and (max-width: 640px) {
    .t-catalog__card__title {
        text-align: center;
        margin-right: 0;
    }
    
    .t-catalog__card__price-item {
        position: static;
        justify-content: center;
    }
}


/* Prices search */
.search-price--wrap {
    position: relative;
}

.search-price--wrap input[type="text"] {
    width: 100%;
    padding: 6px;
    padding-left: 10px;
    padding-right: 20px;
    border-radius: 15px;
    outline: none;
    border: 1px solid rgba(0,0,0,.1);
}

.search-price--wrap button {
    font-size: 24px;
    position: absolute;
    right: 10px;
    transform: rotate(45deg);
    border: none;
    background: none;
    opacity: 0.8;
}


/* Gallery */

/*
.t1148__gallery {
    max-width: 1840px;
    margin: 0 auto;
}

.t1148__slider.t1148__slider_width_12 {
    --padding-left: 0;
    --padding-right: 0;
}

.t1148__img-wrapper_9_16 {
    width: calc(var(--height) / 16 * 9 - 14px);
}

@media screen and (max-width: 1920px) {
    .t1148__gallery {
        width: calc(100% - 80px);
    }
}

@media screen and (max-width: 960px) {
    .t1148__gallery {
        width: calc(100% - 40px);
    }
}

@media screen and (max-width: 640px) {
    .t1148__img-wrapper_9_16 {
        width: calc(var(--mob-height) / 16 * 9);
    }
}
*/

/* News */

/*
.t897__container {
    display: flex;
    max-width: 1840px;
    margin: 0 auto;
}

.t897 .t-col_4 {
    max-width: 580px;
}

.t897 .t-col:nth-child(3n) {
    margin-right: 0;
}

.t897 .t-col:nth-child(1),
.t897 .t-col:nth-child(3n+1) {
    margin-left: 0;
}

@media screen and (max-width: 1920px) {
    .t897__container {
        width: calc(100% - 80px);
    }
}

@media screen and (max-width: 960px) {
    .t897__container {
        width: calc(100% - 40px);
        flex-wrap: wrap;
    }
    
    .t897 .t-col_4 {
        max-width: 100%;
    }
    
    .t897 .t-col {
        margin-left: 0;
        margin-right: 0;
        padding-left: 0;
        padding-right: 0;
    }
}
*/

/* t-container */

/*
.t-container {
    max-width: 1840px;
    margin: 0 auto;
}

.t-list__container_inrow3 {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.t-list__container_inrow3::before,
.t-list__container_inrow3::after {
    display: none;
}

.t-list__container_inrow3 .t-col_4 {
    width: calc(33% - 8px);
    max-width: 100%;
    margin: 0;
}

.t-col_12 {
    max-width: 100%;
}

@media screen and (max-width: 1920px) {
    .t-container {
        width: calc(100% - 80px);
    }
}

@media screen and (max-width: 1800px) {
    .t-list__container_inrow3 .t-col_4 {
        width: calc(33% - 10px);
    }
}

@media screen and (max-width: 1400px) {
    .t-list__container_inrow3 .t-col_4 {
        width: calc(33% - 12px);
    }
}

@media screen and (max-width: 960px) {
    .t-container {
        width: calc(100% - 40px);
    }
    
    .t-list__container_inrow3 .t-col_4 {
        width: 100%;
    }
    
    .t-list__container_inrow3 .t-col_4 > div {
        max-width: 100%!important;
    }
}
*/





/*.t-container {
    max-width: 1920px;
}

.t-container > * {
    max-width: 100%;
}

.js-block-header-title {
    margin: 0 auto;
}

.t1148__slider.t1148__slider_overflow {
    margin: 0 auto;
    max-width: 1920px;
    overflow: hidden;
}*/

/*.t-records {
    max-width: 1920px;
    margin: 0 auto;
}

.t1362 .t-menu-popover {
    left: 0;
}

.wrap-columns .t-rec,
.wrap-columns .t220,
.wrap-columns .t-container,
.wrap-columns .t-container > div, 
.wrap-columns .t220__textwrapper {
    height: 100%;
}*/